﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub UEi DL250 (1 yr) DC Microamps VER /5502
INSTRUMENT:            Sub UEi DL250 (1 yr) DC Voltage VER /5502
INSTRUMENT:            Sub UEi DL250 (1 yr) AC Voltage VER /5502
INSTRUMENT:            Sub UEi DL250 (1 yr) Resistance VER /5502
INSTRUMENT:            Sub UEi DL250 (1 yr) Capacitance VER /5502
INSTRUMENT:            Sub UEi DL250 (1 yr) Temperature VER /5502
DATE:                  2018-08-17 09:11:05
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24737 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       49
NUMBER OF LINES:       501
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  This procedure contains the following tests whose Test Uncertainty Ratio
#  are less than 4:1 using 5502E and 5500A/COIL 1 year specifications.
#
#        RESISTANCE
#               -    36 MΩ;         TUR 3.2240
#
#  Sources:
#        UEi
#        INSTRUCTION MANUAL
#        DL250
#        Digital Clamp-On Tester
#        DL250-MAN 6/04, Copyright © 2004 UEi *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        Fluke 80AK or 80AK-A Thercouple Adapter or equivalent
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_MICROAMPS                 PSUB("DC Microamps")
  1.002  JMPL         DC_VOLTAGE                   PSUB("DC Voltage")
  1.003  JMPL         AC_VOLTAGE                   PSUB("AC Voltage")
  1.004  JMPL         RESISTANCE                   PSUB("Resistance")
  1.005  JMPL         CAPACITANCE                  PSUB("Capacitance")
  1.006  JMPL         TEMPERATURE                  PSUB("Temperature")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# =====  Sub UEi DL250 (1 yr) DC Microamps VER /5502  =======================

  2.001  LABEL        DC_MICROAMPS
  2.002  RSLT         =
  2.003  HEAD         {DC MICROAMPS}
  2.004  RSLT         =
  2.005  HEAD         -2{40 µA Range}
  2.006  TARGET       -p
  2.007  DISP         Turn the DUT rotary switch to µA DC.
  2.008  DISP         Connect the Calibrator to the DUT as follows:
  2.008  DISP
  2.008  DISP         [32] Calibrator   to     DUT
  2.008  DISP         [32] AUX HI -----------> V/Ω/µA/Diode/-|(-/TEMP
  2.008  DISP         [32] AUX LO -----------> COM
# 90 %
  2.009  5502E        +Current = +36.00 uA; CurrentTerminal = Aux
  2.010  TARGET       -m
  2.011  MEMI         Enter DUT reading in microamps DC:
  2.012  MEMCX  40    +36.00uA       1.0% 0.05U

# -90 % One (intermediate)
  3.001  5502E        +Current = -36.00 uA; CurrentTerminal = Aux
  3.002  TARGET       -m
  3.003  MEMI         Enter DUT reading in microamps DC:
  3.004  MEMCX  40    -36.00uA       1.0% 0.05U

  4.001  RSLT         =
  4.002  HEAD         -2{400 µA Range}
  4.003  TARGET       -p
# 90 %
  4.004  5502E        +Current = +360.0 uA; CurrentTerminal = Aux
  4.005  TARGET       -m
  4.006  MEMI         Enter DUT reading in microamps DC:
  4.007  MEMCX  400   +360.0uA       1.5% 0.2U

  5.001  HEAD         -2
  5.002  5502E        Standby
  5.003  DISP         Remove all connections.
  5.004  HEAD
  5.005  END

  5.006  EVAL   Increment test number

# =====  Sub UEi DL250 (1 yr) DC Voltage VER /5502  =========================

  6.001  LABEL        DC_VOLTAGE
  6.002  RSLT         =
  6.003  HEAD         {DC VOLTAGE}
  6.004  RSLT         =
  6.005  HEAD         -2{4 V Range}
  6.006  TARGET       -p
  6.007  DISP         Turn the DUT rotary switch to V DC.
# 10 %
  6.008  5502E        +Voltage = +0.40 V
  6.009  TARGET       -m
  6.010  MEMI         Enter DUT reading in volts DC:
  6.011  MEMCX  4     +0.40V         0.9% 0.002U

# -10 % (one intermediate)
  7.001  5502E        +Voltage = -0.40 V
  7.002  TARGET       -m
  7.003  MEMI         Enter DUT reading in volts DC:
  7.004  MEMCX  4     -0.40V         0.9% 0.002U

# 90 %
  8.001  5502E        +Voltage = +3.600 V
  8.002  TARGET       -m
  8.003  MEMI         Enter DUT reading in volts DC:
  8.004  MEMCX  4     +3.600V        0.9% 0.002U

# -90 %
  9.001  5502E        +Voltage = -3.600 V
  9.002  TARGET       -m
  9.003  MEMI         Enter DUT reading in volts DC:
  9.004  MEMCX  4     -3.600V        0.9% 0.002U

 10.001  RSLT         =
 10.002  HEAD         -2{40 V Range}
 10.003  TARGET       -p
# 15 %
 10.004  5502E        +Voltage = +6.00 V
 10.005  TARGET       -m
 10.006  MEMI         Enter DUT reading in volts DC:
 10.007  MEMCX  40    +6.00V         0.9% 0.02U

# 90 %
 11.001  5502E        +Voltage = +36.00 V
 11.002  TARGET       -m
 11.003  MEMI         Enter DUT reading in volts DC:
 11.004  MEMCX  40    +36.00V        0.9% 0.02U

# -90 %
 12.001  5502E        +Voltage = -36.00 V
 12.002  TARGET       -m
 12.003  MEMI         Enter DUT reading in volts DC:
 12.004  MEMCX  40    -36.00V        0.9% 0.02U

 13.001  RSLT         =
 13.002  HEAD         -2{400 V Range}
 13.003  TARGET       -p
# 15 %
 13.004  5502E        +Voltage = +60.0 V
 13.005  TARGET       -m
 13.006  MEMI         Enter DUT reading in volts DC:
 13.007  MEMCX  400   +60.0V         0.9% 0.2U

# 50 % (one intermediate)
 14.001  5502E        +Voltage = +200.0 V
 14.002  TARGET       -m
 14.003  MEMI         Enter DUT reading in volts DC:
 14.004  MEMCX  400   +200.0V        0.9% 0.2U

# 90 %
 15.001  5502E        +Voltage = +360.0 V
 15.002  TARGET       -m
 15.003  MEMI         Enter DUT reading in volts DC:
 15.004  MEMCX  400   +360.0V        0.9% 0.2U

# -90 %
 16.001  5502E        +Voltage = -360.0 V
 16.002  TARGET       -m
 16.003  MEMI         Enter DUT reading in volts DC:
 16.004  MEMCX  400   -360.0V        0.9% 0.2U

 17.001  RSLT         =
 17.002  HEAD         -2{600 V Range}
 17.003  TARGET       -p
# 90 %
 17.004  5502E        +Voltage = +540 V
 17.005  TARGET       -m
 17.006  MEMI         Enter DUT reading in volts DC:
 17.007  MEMCX  600   +540V          0.9% 2U

# -90 %
 18.001  5502E        +Voltage = -540 V
 18.002  TARGET       -m
 18.003  MEMI         Enter DUT reading in volts DC:
 18.004  MEMCX  600   -540V          0.9% 2U

 19.001  HEAD         -2
 19.002  5502E        Standby
 19.003  HEAD
 19.004  END

 19.005  EVAL   Increment test number

# =====  Sub UEi DL250 (1 yr) AC Voltage VER /5502  =========================

 20.001  LABEL        AC_VOLTAGE
 20.002  RSLT         =
 20.003  HEAD         {AC VOLTAGE}
 20.004  RSLT         =
 20.005  HEAD         -2{4 V Range}
 20.006  TARGET       -p
 20.007  DISP         Press MODE (red button) to select V AC.
# 10 %, 50 Hz (one intermediate)
 20.008  5502E        +Voltage = 0.360 V; Frequency = 50 Hz
 20.009  WAIT         [D2000]
 20.010  TARGET       -m
 20.011  MEMI         Enter DUT reading in volts AC:
 20.012  MEMCX  4     0.360V         0.9% 0.003U   50Hz

# 90 %, 50 Hz
 21.001  5502E        +Voltage = 3.600 V; Frequency = 50 Hz
 21.002  WAIT         -t 3 Ranging...
 21.003  TARGET       -m
 21.004  MEMI         Enter DUT reading in volts AC:
 21.005  MEMCX  4     3.600V         0.9% 0.003U   50Hz

# 90 %, 400 Hz
 22.001  5502E        +Voltage = 3.600 V; Frequency = 400 Hz
 22.002  WAIT         -t 3 Ranging...
 22.003  TARGET       -m
 22.004  MEMI         Enter DUT reading in volts AC:
 22.005  MEMCX  4     3.600V         0.9% 0.003U   400Hz

 23.001  RSLT         =
 23.002  HEAD         -2{40 V Range}
 23.003  TARGET       -p
# 90 %, 50 Hz
 23.004  5502E        +Voltage = 36.00 V; Frequency = 50 Hz
 23.005  WAIT         -t 5 Ranging...
 23.006  TARGET       -m
 23.007  MEMI         Enter DUT reading in volts AC:
 23.008  MEMCX  40    36.00V         0.9% 0.03U    50Hz

# 90 %, 400 Hz
 24.001  5502E        +Voltage = 36.00 V; Frequency = 400 Hz
 24.002  WAIT         -t 5 Ranging...
 24.003  TARGET       -m
 24.004  MEMI         Enter DUT reading in volts AC:
 24.005  MEMCX  40    36.00V         0.9% 0.03U    400Hz

 25.001  RSLT         =
 25.002  HEAD         -2{400 V Range}
 25.003  TARGET       -p
# 50 %, 400 Hz (one intermediate)
 25.004  5502E        +Voltage = 200.0 V; Frequency = 400 Hz
 25.005  WAIT         -t 5 Ranging...
 25.006  TARGET       -m
 25.007  MEMI         Enter DUT reading in volts AC:
 25.008  MEMCX  400   200.0V         0.9% 0.3U     400Hz

# 90 %, 50 Hz
 26.001  5502E        +Voltage = 360.0 V; Frequency = 50 Hz
 26.002  WAIT         -t 5 Ranging...
 26.003  TARGET       -m
 26.004  MEMI         Enter DUT reading in volts AC:
 26.005  MEMCX  400   360.0V         0.9% 0.3U     50Hz

# 90 %, 400 Hz
 27.001  5502E        +Voltage = 360.0 V; Frequency = 400 Hz
 27.002  WAIT         -t 5 Ranging...
 27.003  TARGET       -m
 27.004  MEMI         Enter DUT reading in volts AC:
 27.005  MEMCX  400   360.0V         0.9% 0.3U     400Hz

 28.001  RSLT         =
 28.002  HEAD         -2{600 V Range}
 28.003  TARGET       -p
# 90 %, 50 Hz
 28.004  5502E        +Voltage = 540 V; Frequency = 50 Hz
 28.005  WAIT         -t 5 Ranging...
 28.006  TARGET       -m
 28.007  MEMI         Enter DUT reading in volts AC:
 28.008  MEMCX  600   540V           0.9% 3U       50Hz

# 90 %, 400 Hz
 29.001  5502E        +Voltage = 540 V; Frequency = 400 Hz
 29.002  WAIT         -t 5 Ranging...
 29.003  TARGET       -m
 29.004  MEMI         Enter DUT reading in volts AC:
 29.005  MEMCX  600   540V           0.9% 3U       400Hz

 30.001  HEAD         -2
 30.002  5502E        Standby
 30.003  HEAD
 30.004  END

 30.005  EVAL   Increment test number

# =====  Sub UEi DL250 (1 yr) Resistance VER /5502  =========================

 31.001  LABEL        RESISTANCE
 31.002  RSLT         =
 31.003  HEAD         {RESISTANCE}
 31.004  RSLT         =
 31.005  HEAD         -2{400 Ω Range}
 31.006  TARGET       -p
 31.007  DISP         Turn the DUT rotary switch to Ω.
 31.008  DISP         Connect the Calibrator to the DUT as follows:
 31.008  DISP
 31.008  DISP         [32] Calibrator   to     DUT
 31.008  DISP         [32] AUX HI -----------> V/Ω/µA/Diode/-|(-/TEMP
 31.008  DISP         [32] AUX LO -----------> COM
 31.008  DISP         [32] NORMAL HI --------> V/Ω/µA/Diode/-|(-/TEMP
 31.008  DISP         [32] NORMAL LO --------> COM
 31.008  DISP
 31.008  DISP         Connect the sense leads to the DUT first.
# 0 % (lowest)
 31.009  5502E        +Resistance = 0.0 Ohms; LeadCompensation = 2Wire
 31.010  TARGET       -m
 31.011  MEMI         Enter DUT reading in ohms:
 31.012  MEMCX  400   0.0Ohms        0.9% 0.3U

# 90 %
 32.001  5502E        +Resistance = 360.0 Ohms; LeadCompensation = 2Wire
 32.002  TARGET       -m
 32.003  MEMI         Enter DUT reading in ohms:
 32.004  MEMCX  400   360.0Ohms      0.9% 0.3U

 33.001  RSLT         =
 33.002  HEAD         -2{4 kΩ Range}
 33.003  TARGET       -p
# 90 %
 33.004  5502E        +Resistance = 3.600 kOhms; LeadCompensation = 2Wire
 33.005  TARGET       -m
 33.006  MEMI         Enter DUT reading in kilohms:
 33.007  MEMCX  4     3.600kOhms     0.9% 0.003U

 34.001  RSLT         =
 34.002  HEAD         -2{40 kΩ Range}
 34.003  TARGET       -p
# 90 %
 34.004  5502E        +Resistance = 36.00 kOhms; LeadCompensation = 2Wire
 34.005  TARGET       -m
 34.006  MEMI         Enter DUT reading in kilohms:
 34.007  MEMCX  40    36.00kOhms     0.9% 0.03U

 35.001  RSLT         =
 35.002  HEAD         -2{400 kΩ Range}
 35.003  TARGET       -p
# 90 %
 35.004  5502E        +Resistance = 360.0 kOhms
 35.005  TARGET       -m
 35.006  MEMI         Enter DUT reading in kilohms:
 35.007  MEMCX  400   360.0kOhms     0.9% 0.3U

 36.001  RSLT         =
 36.002  HEAD         -2{4 MΩ Range}
 36.003  TARGET       -p
# 90 %
 36.004  5502E        +Resistance = 3.600 MOhms
 36.005  TARGET       -m
 36.006  MEMI         Enter DUT reading in megohms:
 36.007  MEMCX  4     3.600MOhms     1.2% 0.003U

 37.001  RSLT         =
 37.002  HEAD         -2{40 MΩ Range}
 37.003  TARGET       -p
# 90 %
 37.004  5502E        +Resistance = 36.00 MOhms
 37.005  TARGET       -m
 37.006  MEMI         Enter DUT reading in megohms:
 37.007  MEMCX  40    36.00MOhms     1.5% 0.05U
#! WARNING: Test Tol 5.9e+05, Sys Tol 1.83e+05 Ohms, TUR 3.2240 (< 4.00).

 38.001  HEAD         -2
 38.002  5502E        Standby
 38.003  HEAD
 38.004  END

 38.005  EVAL   Increment test number

# =====  Sub UEi DL250 (1 yr) Capacitance VER /5502  ========================

 39.001  LABEL        CAPACITANCE
 39.002  RSLT         =
 39.003  HEAD         {CAPACITANCE}
 39.004  RSLT         =
 39.005  HEAD         -2{1 µF Range}
 39.006  TARGET       -p
 39.007  DISP         Turn the DUT rotary switch to -|(- "Capacitance".
 39.008  DISP         Connect the Calibrator to the DUT as follows:
 39.008  DISP
 39.008  DISP         [32] Calibrator   to     DUT
 39.008  DISP         [32] NORMAL HI --------> V/Ω/µA/Diode/-|(-/TEMP
 39.008  DISP         [32] NORMAL LO --------> COM
# 90 %
 39.009  5502E        +Capacitance = 0.900 uF
 39.010  TARGET       -m
 39.011  MEMI         Enter DUT reading in microfarads:
 39.012  MEMCX  1     0.900uF        1.7% 0.005U

 40.001  RSLT         =
 40.002  HEAD         -2{10 µF Range}
 40.003  TARGET       -p
# 90 %
 40.004  5502E        +Capacitance = 9.00 uF
 40.005  WAIT         [D2000]
 40.006  TARGET       -m
 40.007  MEMI         Enter DUT reading in microfarads:
 40.008  MEMCX  10    9.00uF         1.7% 0.05U

 41.001  RSLT         =
 41.002  HEAD         -2{100 µF Range}
 41.003  TARGET       -p
# 90 %
 41.004  5502E        +Capacitance = 90.0 uF
 41.005  WAIT         -t 7 Ranging...
 41.006  TARGET       -m
 41.007  MEMI         Enter DUT reading in microfarads:
 41.008  MEMCX  100   90.0uF         1.7% 0.5U

 42.001  RSLT         =
 42.002  HEAD         -2{1000 µF Range}
 42.003  TARGET       -p
# 90 %
 42.004  5502E        +Capacitance = 900 uF
 42.005  WAIT         -t 15 Ranging...
 42.006  TARGET       -m
 42.007  MEMI         Enter DUT reading in microfarads:
 42.008  MEMCX  1000  900uF          2.5% 15U

 43.001  RSLT         =
 43.002  HEAD         -2{10000 µF Range}
 43.003  TARGET       -p
# 90 %
 43.004  5502E        +Capacitance = 9000 uF
 43.005  WAIT         -t 1:10 Ranging...
 43.006  TARGET       -m
 43.007  MEMI         Enter DUT reading in microfarads:
 43.008  MEMCX  10000 9000uF         15% 100U

 44.001  HEAD         -2
 44.002  5502E        Standby
 44.003  HEAD
 44.004  END

 44.005  EVAL   Increment test number

# =====  Sub UEi DL250 (1 yr) Temperature VER /5502  ========================

 45.001  LABEL        TEMPERATURE
 45.002  RSLT         =
 45.003  HEAD         {TEMPERATURE (K Type)}
 45.004  RSLT         =
 45.005  HEAD         -2{750 °F Range}
 45.006  TARGET       -p
 45.007  DISP         Turn the DUT rotary switch to °F/°C.
 45.008  DISP         Connect Calibrator TC terminals to DUT
 45.008  DISP         V/Ω/µA/Diode/-|(-/TEMP and COM using a Type K
 45.008  DISP         extension cable and a 80AK or 80AK-Aadapter.
 45.009  5502E        +Temperature = -30 degF; TC_Type = K
 45.010  WAIT         [D2000]
 45.011  TARGET       -m
 45.012  MEMI         Enter DUT reading in degrees Fahrenheit:
 45.013  MEMCX  750   -30degF        5% 5U

 46.001  5502E        +Temperature = 0 degF; TC_Type = K
 46.002  WAIT         [D2000]
 46.003  TARGET       -m
 46.004  MEMI         Enter DUT reading in degrees Fahrenheit:
 46.005  MEMCX  750   0degF          5% 5U

 47.001  5502E        +Temperature = +32 degF; TC_Type = K
 47.002  WAIT         [D2000]
 47.003  TARGET       -m
 47.004  MEMI         Enter DUT reading in degrees Fahrenheit:
 47.005  MEMCX  750   +32degF        1% 3U

 48.001  5502E        +Temperature = +740 degF; TC_Type = K
 48.002  WAIT         [D2000]
 48.003  TARGET       -m
 48.004  MEMI         Enter DUT reading in degrees Fahrenheit:
 48.005  MEMCX  750   +740degF       1% 3U

 49.001  HEAD         -2
 49.002  5502E        Standby
 49.003  HEAD
 49.004  END
