﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub UEi DL250 (1 yr) AC Current VER /5502+9100 Opt200
DATE:                  2018-08-17 07:54:47
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24731 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       6
NUMBER OF LINES:       125
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Datron 9100 Opt200
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Sources:
#        UEi
#        INSTRUCTION MANUAL
#        DL250
#        Digital Clamp-On Tester
#        DL250-MAN 6/04, Copyright © 2004 UEi *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {AC CURRENT}
  1.003  RSLT         =
  1.004  HEAD         -2{40 A Range}
  1.005  TARGET       -p
  1.006  DISP         Turn the DUT rotary switch to A AC.
  1.007  DISP         Connect 9100 Option 200 to the Calibrator as follows:
  1.007  DISP
  1.007  DISP         [32]   X 10 Coil        to   Calibrator
  1.007  DISP         [32] Yellow Terminal --------> 20A
  1.007  DISP         [32] Black Terminal ---------> AUX LO
  1.007  DISP
  1.007  DISP         Clamp the DUT around the X 10 Coil, centering the jaws
  1.007  DISP         on the coil bundle.
# 90 %, 50 Hz
  1.008  5502E        Coil = 9100_Opt200; Turns = 10
  1.008  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  1.008  5502E        +Current = 36.00 A; Frequency = 50 Hz
  1.009  TARGET       -m
  1.010  MEMI         Enter DUT reading in amps AC:
  1.011  MEMCX  40    36.00A         3.0% 0.20U    50Hz

# 90 %, 400 Hz
  2.001  5502E        Coil = 9100_Opt200; Turns = 10
  2.001  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  2.001  5502E        +Current = 36.00 A; Frequency = 400 Hz
  2.002  TARGET       -m
  2.003  MEMI         Enter DUT reading in amps AC:
  2.004  MEMCX  40    36.00A         3.0% 0.20U    400Hz

  3.001  5502E        Standby

  3.002  RSLT         =
  3.003  HEAD         -2{400 A Range}
  3.004  TARGET       -p
  3.005  DISP         Connect 9100 Option 200 to the Calibrator as follows:
  3.005  DISP
  3.005  DISP         [32]   X 50 Coil        to   Calibrator
  3.005  DISP         [32] Yellow Terminal --------> 20A
  3.005  DISP         [32] Black Terminal ---------> AUX LO
  3.005  DISP
  3.005  DISP         Clamp the DUT around the X 50 Coil, centering the jaws
  3.005  DISP         on the coil bundle.
# 90 %, 50 Hz
  3.006  5502E        Coil = 9100_Opt200; Turns = 50
  3.006  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  3.006  5502E        +Current = 360.0 A; Frequency = 50 Hz
  3.007  TARGET       -m
  3.008  MEMI         Enter DUT reading in amps AC:
  3.009  MEMCX  400   360.0A         2.0% 0.5U     50Hz

# 50 %, 300 Hz in lieu of 400 Hz
  4.001  5502E        Coil = 9100_Opt200; Turns = 50
  4.001  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  4.001  5502E        +Current = 150.0 A; Frequency = 300 Hz
  4.002  WAIT         [D2000]
  4.003  5502E        Coil = 9100_Opt200; Turns = 50
  4.003  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  4.003  5502E        +Current = 200.0 A; Frequency = 300 Hz
  4.004  TARGET       -m
  4.005  MEMI         Enter DUT reading in amps AC:
  4.006  MEMCX  400   200.0A         2.0% 0.5U     300Hz

# 90 %, 100 Hz in lieu 400 Hz
  5.001  5502E        Coil = 9100_Opt200; Turns = 50
  5.001  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  5.001  5502E        +Current = 360.0 A; Frequency = 100 Hz
  5.002  TARGET       -m
  5.003  MEMI         Enter DUT reading in amps AC:
  5.004  MEMCX  400   360.0A         2.0% 0.5U     100Hz

  6.001  HEAD         -2
  6.002  5502E        Standby
  6.003  DISP         Remove all connections.
  6.004  HEAD
  6.005  END
